//////////////////////////////////////////////////////////////////////
// def_parser.h: header for the "def_parser" module
//
// Author : Feng LU
//
// Last Update : 29-09-2011
//////////////////////////////////////////////////////////////////////



void def_parser(char *def_filename, generic_cell *cell);




